
header {
    background: white;
    height: 68px;
    border-bottom: 4px solid #81b43b;
    -webkit-box-shadow: -2px 6px 23px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 6px 23px -6px rgba(0,0,0,0.75);
    box-shadow: -2px 6px 23px -6px rgba(0,0,0,0.75);

}

.kurz_tab td {
	vertical-align: top;
	padding-bottom: 5px;
}

.logo {
    float: left;
    position: absolute;
    z-index: 50;
}

.sluzba_img{
	width: 100px;
	height: 99px;	
}

.onas_img{
	width: 200px;
	height: 200px;	
}

.meda_text{
  text-align: justify;
}

.meda_text2{
  text-align: left;
}

.carousel-caption h2 {
    margin: 0 auto;
}

.no_padd {
    margin: 0 !important;
    padding: 0 !important;
}

.hr p{
    margin-top: 30px;
}

    .carousel-caption h2 {
    color: #81b43b;
    width: 40%;
    margin-top: -350px;
    font-weight: 100;
    padding: 10px;
    margin-bottom: 80px;
    font-size: 30px;
    text-shadow: 1px 2px 3px #666;
}

.rotate45 {

  transform: rotate(+45deg);


  /* Legacy vendor prefixes that you probably don't need... */

  /* Safari */
  -webkit-transform: rotate(+45deg);

  /* Firefox */
  -moz-transform: rotate(+45deg);

  /* IE */
  -ms-transform: rotate(+45deg);

  /* Opera */
  -o-transform: rotate(+45deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

.button_href {
    margin: 0 auto;
    width: 100px;
    height: 101px;
    background-image: url("../img/button.png");
    transition-timing-function: ease-in;
    transition: 0.7s;
}

.img_aktuality {
    width: 100%;
}

.datum {
    text-align: left;
    width: 100%;
}

.kurzy {
    width: 100% !important;
    padding: 0px !important;
    text-align:left !important;
}

.aktuality_text {
    padding: 0 !important;
    margin: 0px 0px 0px 0px !important;
}

.place {
    float: right;
}

.button_href:hover {
    margin: 0 auto;
    width: 100px;
    height: 101px;
    background-image: url("../img/button_hover.png");
    transition-timing-function: ease-in;
    transition: 0.7s;
}

.menu {
    float: right;
    margin-top: 5px;
}

.nav li a {
    font-size: 14px;
}


.carousel-inner {
    border-bottom: 7px solid #81b43b;
}

.menu ul li {
    text-align: center;
}

.menu li a {

    color: #58595b;
}

.text p {
    text-align: center;
    font-size: 14px;
    font-weight: 0 !important;
    margin-top: 30px;
    color: #58595b;
    margin-bottom: 70px;
}

.text1 p {
    text-align: center;
    font-size: 14px;
    font-weight: 0 !important;
    margin-top: 20px;
    color: #58595b;
    margin-bottom: 40px;
}

.text6 p {
    text-align: center;
    font-size: 14px;
    font-weight: 0 !important;
    margin-top: 0px;
    color: #58595b;

}

.text1 h1 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    border-bottom: 3px solid #81b43b;
    width:140px;
    padding-top: 70px;
    padding-bottom: 5px;
}

.text h1 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    border-bottom: 3px solid #81b43b;
    width:140px;
    padding-top: 70px;
    padding-bottom: 5px;
}

.text3 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    border-bottom: 3px solid #81b43b;
    width:120px;
    padding-top: 70px;
    padding-bottom: 5px;
}

.text1 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:100px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text4 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:270px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}
.text5 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:240px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text6 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:180px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text7 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:240px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text8 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:200px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text9 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:120px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text10 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width:100px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text11 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width: 410px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.text12 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width: 290px;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}

.reference {
    width:100%;
    padding: 0;
}

.reference1 {
    width:100%;
    margin: 30px 0px;
}

.text3 h4 {
    text-align: center;
    font-size: 17px;
    font-weight:700;
    color: #58595b;
    margin-left: 5px;
    margin-bottom: 35px;
}

.text3 h3 {
    color: #81b43b;
    text-align: center !important;
    font-size: 17px;
    font-weight:600;
    margin-bottom: 20px;
    margin-top: 15px;
}

.icons {
    color: #81b43b !important;
    margin-right: 7px;
}

.obrazek {
    float: right;
}

.pull p {
    color: white;
    background: #81b43b;
    padding: 15px;
    max-width: 600px;
    font-size: 15px;
    font-weight: 600;
    margin: 0 auto;
}

.pull p {
    margin-bottom: -25px;
}

.argo {
    margin-top: 105px;
    text-align: left !important;
    margin-bottom: 35px;
}

.text1 h3 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    padding-top: 30px;
}

.obsah {
    background: white;
    z-index: 10 !important;
}


.pozadi {
    background-image: url("../img/pozadi.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pozadi2 {
    background-image: url("../img/pozadi2.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pozadi1 {
    background: #4f4f4f;
}

.submenu li {
    color: white;
}

.submenu1 li {
    color: #4f4f4f;
    line-height: 2;
}

.footer {
    background: #4f4f4f;
    color: #8a8a8a !important;
}

.footer p {
    font-size: 14px;
    text-align: left;
    padding-top: 25px;
    padding-bottom: 15px;
}

.footer span {
    padding-left: 10px;
    padding-right: 10px;
}
.right p {
    text-align: right;
}

.prices {
    border-top: 2px solid #81b43b;
    background: white;
    margin-top:25px;
}

.prices_icon {
    width: 25px;
    margin-top: -3px;
    height: 25px;
}

.sleva {
    font-size: 13px !important;
}

.prices h3 {
    font-size: 17px;
    font-weight: 600;
    color: #4f4f4f;
    height: 50px;
}

.price1 {  
    font-size: 15px;
    padding: 10px;
    color: white;
    background: #4f4f4f;
}

.price span{ 
    background: #4f4f4f;
    color: white !important;
    font-size: 13px;
}

.price_text {
    border-bottom: 1px solid #dcdcdc;
    color: #4f4f4f !important;
    font-size: 15px;
    padding: 10px;
}
.t {
    margin-top: -7px !important;
}

.objednat {
    color: white !important;
    padding:10px;
    background: #81b43b;
    font-weight: 600;
    margin-top: -10px !important;
}

.k_icon {
    color: #81b43b;
    margin-left: -24px;
    padding-right: 5px;
    font-size: 18px;
}

.k_text {
    font-size: 17px;
    text-align: left;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    
}

.send_button {
    width:150px !important;
    float:right !important; 
    margin-bottom: 80px !important;
}

.login_button {
    margin-top: 15px;
}

.aktuality h3 {
    background: #81b43b;
    text-align: left;
    width: 100%;
    padding: 5px 5px 5px 10px;
    margin: 0px !important;
    font-weight: 600;
    font-size: 18px;
    color: white;
}

.aktuality p {

    text-align: justify;
    padding: 15px 20px 20px 10px;

}

.login {
    
    z-index: 999;
    padding-top: 10px;
    margin-top: -25px;
    height: 50px;
    border-radius: 5px;
    padding-bottom: 10px;
    font-size: 12px;
    margin-left: 20px;
    color: white !important;
    background: #81b43b;
}

.loged {
  position: relative;
  right: 46px;
  float: right;
  z-index: 999;
  padding: 35 15 0 15px;
  margin-top: -30px;
  border-radius: 5px;
  font-size: 12px;
  margin-left: 20px;
  color: white !important;
  background: #81b43b;
  max-height: 52px;
  overflow: hidden;
}

.loged:hover {
    max-height: 150px;
}

.reference_text {
    background: #efefef;
    padding: 10px !important;
    margin-top: 55px;
    margin-bottom: 85px;
}

.reference_photo {
    float: left;
    margin-right: 20px;
    margin-bottom: 120px;
    width: 100px;
}

.reference li { 
    text-decoration: none;
    list-style: none;
    line-height: 2;
}

.aktuality {
    margin-bottom: 40px !important;

}

.team {
    text-align: right !important;
    margin: 0 !important;
    padding: 0 !important;

}

.text_ergonomie {
    text-align:left; 
    margin-top: 10px; 
    color: white;
}

.text_ergonomie1 { 
    margin-top: 10px; 
}

.ac_pic { 
    float: left;
    padding: 0 10px 0 0px;
}

.mobile_optimalized {
    height: 50px;
}

.languagepicker {
	color: white !important;
    background: #81b43b;
	display: inline-block;
	padding: 0;
	height: 30px;
	overflow: hidden;
	transition: all .3s ease;
	margin: -6px 0 0 10px;
	vertical-align: top;
    float: left;
    position: relative;
    z-index: 999 !important;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.languagepicker:hover {
	/* don't forget the 1px border */
    height: 60px;
    position: relative;
    z-index: 999 !important;
}

.languagepicker a{
	color: white !important;
    text-decoration: none;
    position: relative;
    z-index: 999 !important;
    text-align: left;
}

.languagepicker li {
	display: block;
	padding: 0px 10px;
	line-height: 30px;
    border-top: 1px solid #EEE;
    position: relative;
    z-index: 999 !important;
    text-align: left !important;
}

.languagepicker li:hover{
    background-color: #81b43b;
    position: relative;
    z-index: 999 !important;
}

.languagepicker a:first-child li {
	border: none;
    background: #81b43b;
    position: relative;
    z-index: 999 !important;
}

.languagepicker li img {
    margin-right: 5px;
    position: relative;
    z-index: 999 !important;
    width: 24px;
    margin-top: -3px;
}

.roundborders {
    position: relative;
    z-index: 999 !important;
}

.large:hover {
	/* 
	don't forget the 1px border!
	The first language is 40px heigh, 
	the others are 41px
	*/
	height: 245px;
}
